View Issue Details

IDProjectCategoryView StatusLast Update
0001422SOGoWeb Mailpublic2012-02-29 12:13
Reportersouhaib22 Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.7 
Fixed in Version1.3.9 
Summary0001422: listing sous-dossier
Description

impossible de voir les mails d'un sous-dossier, impossible de créer un sous-dossier, pas d'erreurs sur le navigateur, ni sur les fichiers log.

cordialement.

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2011-08-19 06:35

developer   ~0002811

At least I can't speak french, so I drove it through google translator:

subfolder listing

impossible to see the mails of a folder, can not create a subfolder, no errors on the browser or the log files.

A little more information should be provided by you.

What browser do you use?
Does it occur with other browsers too?
Is this reproduce able for all users or only one?
Can you see your emails via another IMAP client like Thunderbird?

souhaib22

souhaib22

2011-08-19 21:27

reporter   ~0002814

thank you for your mail, but i'm not a good english, so :

What browser do you use? : firefox 3.6 or 5 IE6 or 7 or 8 it's the same impossible to see the mails in the subfolder, can create a subfolder, remove folder its put in end trash."name of folder"
Does it occur with other browsers too? yes
Is this reproduce able for all users or only one? for all users.
Can you see your emails via another IMAP client like Thunderbird? yes,

thank.

informations :
version SOGo 1.3.7 in debain machine
IMAP cyrus in Debian machine

2011-08-19 21:35

 

tree.png (123,495 bytes)   
tree.png (123,495 bytes)   
Christian Mack

Christian Mack

2012-02-29 08:15

developer   ~0003497

I never saw something like this.
We use cyrus too, but on solaris.

Which version of cyrus are you using?

wsourdeau

wsourdeau

2012-02-29 11:02

viewer   ~0003500

souhaib22: please try a more recent versoin of SOGo and SOPE, SOGo 1.3.12c has been released last week. This might fix your issue.

souhaib22

souhaib22

2012-02-29 11:58

reporter   ~0003503

it's resovlet with SOGO 1.3.9 with thnx for all.

souhaib22

souhaib22

2012-02-29 12:04

reporter   ~0003504

Christian Mack : Cyrus version
dpkg -l 'cyrus' 'sasl' 'postfix' |grep "^ii"
ii cyrus-admin-2.2 2.2.13-19+squeeze2 Cyrus mail system - administration tools
ii cyrus-clients-2.2 2.2.13-19+squeeze2 Cyrus mail system (test clients)
ii cyrus-common-2.2 2.2.13-19+squeeze2 Cyrus mail system - common files
ii cyrus-imapd-2.2 2.2.13-19+squeeze2 Cyrus mail system - IMAP support
ii cyrus-pop3d-2.2 2.2.13-19+squeeze2 Cyrus mail system - POP3 support
ii libcyrus-imap-perl22 2.2.13-19+squeeze2 Interface to Cyrus imap client imclient library
ii libsasl2-2 2.1.23.dfsg1-7 Cyrus SASL - authentication abstraction library
ii libsasl2-modules 2.1.23.dfsg1-7 Cyrus SASL - pluggable authentication modules
ii sasl2-bin 2.1.23.dfsg1-7 Cyrus SASL - administration programs for SASL users database

Issue History

Date Modified Username Field Change
2011-08-18 05:38 souhaib22 New Issue
2011-08-19 06:35 Christian Mack Note Added: 0002811
2011-08-19 21:27 souhaib22 Note Added: 0002814
2011-08-19 21:35 souhaib22 File Added: tree.png
2012-02-29 08:15 Christian Mack Note Added: 0003497
2012-02-29 11:02 wsourdeau Note Added: 0003500
2012-02-29 11:58 souhaib22 Note Added: 0003503
2012-02-29 12:04 souhaib22 Note Added: 0003504
2012-02-29 12:13 Christian Mack Status new => resolved
2012-02-29 12:13 Christian Mack Resolution open => fixed
2012-02-29 12:13 Christian Mack Fixed in Version => 1.3.9